@media (max-width: 575.98px) {
	.table_of_content {
		width: 100% !important;
	}	
    .product-home-item {
        margin-bottom: 20px;
    }
    .copyright-item {
        width: 50%;
    }
    .copyright-frame {
        padding: 5px 15px;
    }
    .copyright-item p {
        margin-top: 15px;
    }
    .copyright-item img {
        /*height: 45px;*/
        float: right;
    }
    .copyright-item-left {
        float: left;
    }
    body {
        line-height: 27px !important; /*font-size:20px;*/
    }
    .title-product a {
        font-size: 14px;
    }
    .tab-nav {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        overflow: hidden;
        background: url(../images/if_ic_arrow_drop_down_48px_352021.png) no-repeat right #ddd;
        border: 1px solid #ccc;
    }
    .news-left {
        margin-bottom: 15px;
    }
    #news {
        padding: 10px;
    }
    .detail_1 {
        font-size: 16px;
    }
    .col-xs-clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        text-indent: -4000px;
    }
    .menu-mobile {
        padding: 15px;
    }
    .menu-mobile {
        margin-bottom: 15px;
    }
    .menu-mobile-frame {
        padding: 15px;
        background: #c3eed6;
    }
    .menu-mobile p {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        border-bottom: 1px solid #3a6f50;
        padding-bottom: 5px;
        margin-bottom: 5px;
        float: left;
        width: 100%;
    }
    .menu-mobile ul {
        padding-left: 10px;
    }
    .menu-mobile ul li .far {
        margin-right: 5px;
        color: #91b19f;
    }
    .menu-mobile p a,
    .menu-mobile ul li a {
        float: left;
        width: 100%;
        padding: 2px;
    }
    .menu-mobile a:hover,
    .menu-mobile a:focus {
        color: #f00;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .menu-mobile {
        margin-bottom: 15px;
    }
    .menu-mobile-frame {
        padding: 15px;
        background: #c3eed6;
    }
    .menu-mobile p {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        border-bottom: 1px solid #3a6f50;
        padding-bottom: 5px;
        margin-bottom: 5px;
        float: left;
        width: 100%;
    }
    .menu-mobile ul {
        padding-left: 10px;
    }
    .menu-mobile ul li .far {
        margin-right: 5px;
        color: #91b19f;
    }
    .menu-mobile p a,
    .menu-mobile ul li a {
        float: left;
        width: 100%;
        padding: 2px;
    }
    .menu-mobile a:hover,
    .menu-mobile a:focus {
        color: #f00;
    }
    .product-home .title-product {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-align: center;
        height: 50px;
    }
    .col-563-clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        text-indent: -4000px;
    }
    .footer-item {
        width: 50%;
    }
    .copyright-item {
        width: 50%;
    }
    .copyright-frame {
        padding: 5px 15px;
    }
    .copyright-item p {
        margin-top: 15px;
    }
    .copyright-item img {
        /*height: 45px;*/
        float: right;
    }
    .copyright-item-left {
        float: left;
    }
    body {
        line-height: 27px !important; /*font-size:20px;*/
    }
    .title-product a {
        font-size: 14px;
    }
    .tab-nav {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        overflow: hidden;
        background: url(../images/if_ic_arrow_drop_down_48px_352021.png) no-repeat right #ddd;
        border: 1px solid #ccc;
    }
    .news-left {
        margin-bottom: 15px;
    }
    #news {
        padding: 10px;
    }
    .detail_1 {
        font-size: 16px;
    }
    .col-xs-clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        text-indent: -4000px;
    }
    .menu-mobile {
        padding: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .news-item .img_112 {
        height: 180px;
    }
    .news-item .img_112 img {
        max-height: 170px;
    }
    .col-sm-clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        text-indent: -4000px;
    }

    .navbar-header {
        display: none;
    }
    .top4-list img {
        max-height: 200px !important;
    }

    .imgduan {
        max-width: 460px;
        max-height: 270px;
    }
    .img {
        height: 170px;
    }
    .img img {
        max-height: 160px;
    }
    .header-top-left {
        padding-left: 0;
    }
    .header-top-left ul {
        text-align: left;
    }
    .header-top-right {
        margin-top: 0;
        padding-right: 0;
    }
    .header-top-right ul {
        text-align: right;
    }
    .menu-mobile {
        padding: 0;
    }
    .about-us-left {
        padding: 0;
    }
    .about-us-right {
        padding-top: 0;
    }
    .product-home-item {
        padding: 15px;
    }
    .choise-center img {
        padding-top: 40px;
    }

    .news-item .title {
        font-size: 14px;
        text-align: left;
    }
    .anim-slide #todo {
        top: 2%;
        left: 15%;
    }
    .anim-slide #bounce {
        top: 7%;
        left: 5%;
    }
    .anim-slide #bounceUp {
        top: 8%;
        left: 9%;
    }
    .anim-slide #bounceRight {
        top: 7%;
        left: 21%;
    }
    .anim-slide #todo {
        font-size: 24px;
    }
    .anim-slide #bounce {
        font-size: 38px;
    }
    .anim-slide #bounceUp {
        font-size: 18px;
    }
    .anim-slide .bg-banner {
        top: -25%;
    }
    .anim-slider {
        height: 460px;
    }
    .anim-slide .bg-banner img {
        width: 350px;
    }
    .header .navbar-collapse {
    }
    .header .container-fluid {
        padding: 0;
    }
    #bs-example-navbar-collapse-1 {
        padding: 0;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 15px 12px;
    }
    .img-relative img {
        height: auto;
    }
    .img-relative-top img {
        height: 120px;
    }
    .menu-mobile {
        margin-bottom: 15px;
    }
    .menu-mobile-frame {
        padding: 15px;
        background: #c3eed6;
    }
    .menu-mobile p {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        border-bottom: 1px solid #3a6f50;
        padding-bottom: 5px;
        margin-bottom: 5px;
        float: left;
        width: 100%;
    }
    .menu-mobile ul {
        padding-left: 10px;
    }
    .menu-mobile ul li .far {
        margin-right: 5px;
        color: #91b19f;
    }
    .menu-mobile p a,
    .menu-mobile ul li a {
        float: left;
        width: 100%;
        padding: 2px;
    }
    .menu-mobile a:hover,
    .menu-mobile a:focus {
        color: #f00;
    }
    .product-home .title-product {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-align: center;
        height: 35px;
    }
	.td_new h3{
	    overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
       
        height: 35px;
	
	}
	.desc_top{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
       
        height: 115px;
	}
    .product-home-item .img1 {
        height: 65px;
    }
    .product-home-item .img1 img {
        max-height: 60px;
    }
	.dropdown:hover .dropdown-menu{ display:block !important;}
	.dropdown-menu{ min-width:620px !important;}
	.duan{ min-width:200px !important;}
	.header{ padding:10px 0px;}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .banner img {
        max-height: 500px;
    }
    .detail-project-right {
        padding-left: 170px;
    }
    .navbar-nav > li:hover .dropdown-menu {
        display: block;
    }
    .col-md-clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        text-indent: -4000px;
    }
	.dropdown-menu{ min-width:800px !important;}
	.duan{ min-width:200px !important;}
    .header {
        padding: 10px 0;
        /*transition: all 0.5s ease 0.1s;
        position: fixed;
        z-index: 9999;*/
        left: 0;
        width: 100%;
    }
    .header .navbar-default {
        height: 50px;
        padding-top: 5px;
    }
    .navbar-logo {
        padding-top: 3px;
        /*margin-right: 10px !important;*/
    }
    .header .navbar-nav > li > a {
        padding: 15px 10px;
    }
    .navbar-logo img {
        margin-top: 0px;
        margin-right: 0;
        margin-left: 10px;
        height: auto;
        width: 230px;
    }
    .menu .container {
    }
    .menu .navbar-brand {
        border-right: 1px solid #333;
    }
    .menu .navbar-brand .fas {
        color: #333;
    }
    .menu .navbar-default {
        margin-bottom: 0;
        margin-top: 50px;
        background: #fff;
        border: none;
        transition: height 2s;
        -moz-transition: height 2s;
        -webkit-transition: height 2s;
        -o-transition: height 2s;
    }
    .menu .navbar-default .navbar-nav > li > a {
        color: #333;
        text-transform: uppercase;
        border-right: 1px solid #333;
    }
    .menu .navbar-default .navbar-nav > li > a:hover,
    .menu .navbar-default .navbar-nav > li > a:focus {
        background: #54a275;
        color: #fff;
    }
    .menu .navbar-default .navbar-nav > li:last-child > a {
        border: none;
        border-right: none;
    }
    .menu .navbar-default {
        z-index: 9999;
    }
    .banner .carousel-inner {
        margin-top: -115px;
        float: left;
    }
    .banner .container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .about-us .container {
        padding: 0 50px;
    }
    .about-us-frame {
        border: 1px solid #ccc;
        padding: 15px;
        margin-top: -75px;
        z-index: 999;
        position: relative;
        background: #fff;
    }
    .about-us-frame p {
        font-size: 18px;
    }
    .about-us-frame .title-about {
        font-size: 30px;
    }
    .choise-center img {
        margin-top: -10px;
        padding-top: 0;
    }
    .slogan-news {
        font-size: 22px;
    }
    .news-title img,
    .product-home .line-end img,
    .product-home .product-home-title img {
        display: inline;
    }

    .anim-slide #bounceRight a {
        padding: 7px 15px;
    }
    .anim-slide #todo {
        font-size: 20px;
    }
    .anim-slide #bounce {
        font-size: 35px;
    }
    .anim-slide #bounceUp {
        font-size: 14px;
    }
    .anim-slide .bg-banner-1 {
        top: -12%;
    }
    .anim-slide .bg-banner-2 {
        top: -21%;
    }
    .anim-slide .bg-banner img {
        width: 240px;
    }
    .anim-slide .bg-banner-2 img {
        width: 210px;
        right: 32px !important;
    }
    .banner .container {
        padding-top: 70px;
    }
    .anim-slide .bg-banner-line1 {
        right: 205px;
        top: -21%;
    }
    .anim-slide .bg-banner-line1 img {
        right: 65px;
    }
    .anim-slide .bg-banner-line2 {
        right: 174px;
        top: -10px;
    }
    .anim-slide .bg-banner-line2 img {
        right: 29px;
    }
    .anim-slide .bg-banner-line3 img {
        right: 156px;
        top: 181px;
    }
    .padding-on-my-header {
        padding: 0px;
        background: #fff;
    }

    .navbar-header {
        display: none;
    }
    .top4-list img {
        max-height: 200px !important;
    }
    /*.news-item img {
        max-height: 280px !important;
    }*/
    .imgduan {
        max-width: 460px;
        max-height: 270px;
    }
    .img {
        height: 245px;
    }
    .img img {
        max-height: 245px;
    }
    .header-top-left {
        padding-left: 0;
    }
    .header-top-left ul {
        text-align: left;
    }
    .header-top-right {
        margin-top: 0;
        padding-right: 0;
    }
    .header-top-right ul {
        text-align: right;
    }
    .menu-mobile {
        padding: 0;
    }
    .about-us-left {
        padding: 0;
    }
    .about-us-right {
        padding-top: 0;
    }
    .product-home-item {
        padding: 15px;
    }
    .choise-center img {
        padding-top: 40px;
    }

    .news-item .title {
        font-size: 14px;
        text-align: left;
    }
    .anim-slide #todo {
        top: 2%;
        left: 15%;
    }
    .anim-slide #bounce {
        top: 7%;
        left: 5%;
		z-index:66;
    }
    .anim-slide #bounceUp {
        top: 8%;
        left: 8%;
    }
    .anim-slide #bounceRight {
        top: 7%;
        left: 17%;
    }
    .anim-slide #todo {
        font-size: 24px;
    }
    .anim-slide #bounce {
        font-size: 38px;
    }
    .anim-slide #bounceUp {
        font-size: 18px;
    }
    .anim-slide .bg-banner {
        top: -25%;
    }
    .anim-slider {
        height: 460px;
    }
    .anim-slide .bg-banner img {
        width: 350px;
    }
    .header .navbar-collapse {
    }
    .header .container-fluid {
        padding: 0;
    }
    #bs-example-navbar-collapse-1 {
        padding: 0;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 15px 12px;
    }
    .img-relative img {
        height: auto;
    }
    .img-relative-top img {
        height: 120px;
    }
    .product-home .title-product {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-align: center;
        height: 50px;
    }
    .news-item .img_112 {
        height: 210px;
    }
    .news-item .img_112 img {
        max-height: 205px;
    }
    .product-home-item .img1 {
        height: 110px;
    }
    .product-home-item .img1 img {
        max-height: 108px;
    }
	.td_new h3{
	    overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
       
        height: 35px;
	
	}
	.desc_top{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
       
        height: 115px;
	}
}
@media only screen and (min-width: 1200px) {
    .product-home .title-product {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-align: center;
        height: 50px;
    }
   
    .title-choise {
        font-size: 20px;
    }
    .choise .choise-frame p {
        font-size: 18px;
    }
    .choise-left-bottom {
        padding-top: 45px;
    }
    .choise-center img {
        margin-top: -10px;
        padding-top: 0;
    }
    .banner .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .anim-slide #todo {
/*        top: 26%;
        left: 24%;
*/    
    top: 20%;
    left: 18%;


	}
    .anim-slide #bounce {
        top: 26%;
        left: 9%;
    }
    .anim-slide #bounceUp {
        top: 28%;
        left: 12%;
    }
    .anim-slide #bounceRight {
        top: 27%;
        left: 19%;
    }
    .anim-slide #bounceRight a {
        padding: 7px 15px;
    }
    .anim-slide #todo {
        font-size: 26px;
    }
    .anim-slide #bounce {
        font-size: 48px;
    }
    .anim-slide #bounceUp {
        font-size: 18px;
    }
    .anim-slide .bg-banner-1 {
        top: -12%;
    }
    .anim-slide .bg-banner-2 {
        top: -21%;
    }
    .anim-slide .bg-banner img {
        width: 285px;
    }
    .anim-slide .bg-banner-2 img {
        width: 220px;
        right: 58px !important;
    }
    .anim-slide .bg-banner-1 img {
        width: 300px;
        right: 50px !important;
    }
    .banner .container {
        padding-top: 70px;
    }
    .anim-slide .bg-banner-line1 {
        right: 205px;
        top: -23%;
    }
    .anim-slide .bg-banner-line1 img {
        right: 65px;
    }
    .anim-slide .bg-banner-line2 {
        right: 174px;
        top: -13px;
    }
    .anim-slide .bg-banner-line2 img {
        right: 29px;
    }
    .anim-slide .bg-banner-line3 img {
        right: 156px;
        top: 181px;
    }
    .img-relative-top img {
        height: 139px;
    }
    
    .product-home .title-product {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 50px;
    }
    .td_new {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 48px;
    }
    .desc_top {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 70px;
    }
    .banner img {
        max-height: 500px;
    }
    .detail-project-right {
        padding-left: 170px;
    }
    .navbar-nav > li:hover .dropdown-menu {
        display: block;
    }
    .col-md-clear {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        line-height: 0;
        text-indent: -4000px;
    }
    .header {
        padding: 10px 0;
        transition: all 0.5s ease 0.1s;
        position: fixed;
        z-index: 9999;
        left: 0;
        width: 100%;
    }
    
    
    .header .navbar-nav > li > a {
        padding: 15px 10px;
    }
    
    
    .menu .navbar-brand {
        border-right: 1px solid #333;
    }
    .menu .navbar-brand .fas {
        color: #333;
    }
    .menu .navbar-default {
        margin-bottom: 0;
        margin-top: 50px;
        background: #fff;
        border: none;
        transition: height 2s;
        -moz-transition: height 2s;
        -webkit-transition: height 2s;
        -o-transition: height 2s;
    }
    .menu .navbar-default .navbar-nav > li > a {
        color: #333;
        text-transform: uppercase;
        border-right: 1px solid #333;
    }
    .menu .navbar-default .navbar-nav > li > a:hover,
    .menu .navbar-default .navbar-nav > li > a:focus {
        background: #54a275;
        color: #fff;
    }
    .menu .navbar-default .navbar-nav > li:last-child > a {
        border: none;
        border-right: none;
    }
    .menu .navbar-default {
        z-index: 9999;
    }
    .banner .carousel-inner {
        margin-top: -115px;
        float: left;
    }
    .banner .container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .about-us .container {
        padding: 0 50px;
    }
    .about-us-frame {
        border: 1px solid #ccc;
        padding: 15px;
        margin-top: -75px;
        z-index: 999;
        position: relative;
        background: #fff;
    }
    .about-us-frame p {
        font-size: 18px;
    }
    .about-us-frame .title-about {
        font-size: 30px;
    }
    .choise-center img {
        margin-top: -10px;
        padding-top: 0;
    }
    .slogan-news {
        font-size: 22px;
    }
    .news-title img,
    .product-home .line-end img,
    .product-home .product-home-title img {
        display: inline;
    }
    

    .anim-slide #bounceRight a {
        padding: 7px 15px;
    }
    .anim-slide #todo {
        font-size: 20px;
    }
    .anim-slide #bounce {
        font-size: 35px;
    }
    .anim-slide #bounceUp {
        font-size: 14px;
    }
    .anim-slide .bg-banner-1 {
        top: -12%;
    }
    .anim-slide .bg-banner-2 {
        top: -21%;
    }
    .anim-slide .bg-banner img {
        width: 240px;
    }
    .anim-slide .bg-banner-2 img {
        width: 210px;
        right: 32px !important;
    }
    .banner .container {
        padding-top: 70px;
    }
    .anim-slide .bg-banner-line1 {
        right: 205px;
        top: -21%;
    }
    .anim-slide .bg-banner-line1 img {
        right: 65px;
    }
    .anim-slide .bg-banner-line2 {
        right: 174px;
        top: -10px;
    }
    .anim-slide .bg-banner-line2 img {
        right: 29px;
    }
    .anim-slide .bg-banner-line3 img {
        right: 156px;
        top: 181px;
    }
    .padding-on-my-header {
        padding: 0px;
        background: #fff;
    }
    .product-home-item .img {
        height: 245px;
    }
    .product-home-item .img img {
        max-height: 245px;
    }
    .product-home-item .img1 {
        height: 110px;
    }
    .product-home-item .img1 img {
        max-height: 108px;
    }
    .banner_con {
        padding-top: 70px;
    }
    .news-item .img_112 {
        height: 250px;
    }
    .news-item .img_112 img {
        max-height: 240px;
    }
    .header {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    .navbar-collapse.collapse {
        display: flex !important;
        align-items: center;
    }
	.dropdown-menu{
		min-width:900px;
	}
	.duan{
		min-width:200px;
	}
}
